/****************************************/
/****************************************/ 

/** Waste Management and Resource Recovery Association of Australia (WMRR) RESPONSIVE STYLE SHEET **/
/*
 * 
 *  Author: CAUSEIS PTY LTD - info@causeis.com.au
 * 
 *  Version: 1 - 22 November 2019 
 *
 *  Document contains changes to Sticky Nav
 *
 *
*/

/****************************************/
/****************************************/

@media (min-width: 1024px){

  
/*** SHRINK ***/

  header#hd .header-bottom-container{
 border-bottom: 0px solid #e6e6e600;

  }
header#hd.presticky.sticky .header-bottom-container {
    position: fixed;
    top: 0;
    left: auto;
    right: auto;
    bottom: auto;
    width: 100%;
    border-bottom: 1px solid #e6e6e6;
    box-shadow: 0px 0px 7px 0px #d4d4d4;
    background: #ffffff;
    transition: all .4s ease-in-out;
}

.presticky .header-bottom-container {
    background: #ffffff;
}

.prepresticky .header-bottom-container {
    background: #ffffff;
}


 
header#hd.presticky.sticky {
  height: 195px;
  border-bottom: none;
  box-shadow: none;
  }
 


header#hd.presticky.sticky  #ctl01_Primary_NavMenu.RadMenu_London p {
    width: 180px !important;
    height: 52px;
    margin-top: 13px;
     transition: all .4s ease-in-out;
}

header#hd.presticky.sticky  div#ctl01_Primary_NavMenu {
    margin: 0px 0;
     transition: all .4s ease-in-out;
}
header#hd.presticky.sticky div#navbar-collapse {
    min-height: 79px;
     transition: all .4s ease-in-out;
}
 

 

header#hd.sticky div#auxiliary-container {
    display: none;
}



/*** GROW ***/


 header#hd.presticky {
  height: 195px;
  border-bottom: 1px solid #e6e6e6;
  box-shadow: 0px 0px 7px 0px #d4d4d4;
  }



header#hd.presticky .header-bottom-container {
    position: fixed;
    top: 0;
    left: auto;
    right: auto;
    bottom: auto;
    width: 100%;
    border-bottom: 1px solid #e6e6e6;
    box-shadow: 0px 0px 7px 0px #d4d4d4;
    background: #ffffff;
    transition: all .4s ease-in-out;
}



header#hd.presticky  #ctl01_Primary_NavMenu.RadMenu_London p {
      width: 260px !important;
    height: 77px;
    margin-top: 0px;
     transition: all .4s ease-in-out;
}

header#hd.presticky  div#ctl01_Primary_NavMenu {
      margin: 37px 0;
     transition: all .4s ease-in-out;
}
}




  .sticky .rmSlide {
    top: 42px !important;
    left: 0 !important;
    }
   .sticky ul.rmVertical.rmGroup.rmLevel1 {
    position: relative !important;
    transition: all 0.4s cubic-bezier(0.4, 0, 1, 1) !important;
    opacity: 0;
    transition: opacity 0.5s ease-in-out !important;
    transition-delay: 0.0s !important;
    }
    .sticky .rmExpanded + .rmSlide ul.rmVertical.rmGroup.rmLevel1 {
    position: relative !important;
    transition: all 0.4s cubic-bezier(0.4, 0, 1, 1) !important;
    opacity: 1;
    transition: opacity 0.5s ease-in-out !important;
    transition-delay: 0.0s !important;
    }